//# KEHOME/test/hello.java
//# May/6/2003
//# Java test

import java.util.*;

public class hello {
    public static void main(String[] args) {
	System.out.println("hello, it's: ");
	System.out.println(new Date());
    }
}

